Subject: Offline Message from Hassan : There is an error before you in my order I requ
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Jun 2020 06:50:21 -0000

From: Hassan  <[email-masked]>
Phone: 
Location: Al Fujairah City, United Arab Emirates
URL: https://www.mumzworld.com/ar/returnform/orders/
Department: 

There is an error before you in my order I requested Himalaya shampoo 700 ml but I received 200 ml Please replace it with me and bring my order

 Shipper ref. 700242126

Please solving problem
Number of contact 
0545565884 
Hassan

----
Zopim
https://www.zopim.com